# `samplerate` – Python bindings for libsamplerate based on CFFI and NumPy

## Simple API

samplerate.resample()

  See `samplerate.converters.resample()`.

## Full API

class samplerate.Resampler

  See `samplerate.converters.Resampler()`.

## Callback API

class samplerate.CallbackResampler

  See `samplerate.converters.CallbackResampler()`.

## Exceptions

class samplerate.ResamplingError

  See `samplerate.converters.CallbackResampler()`.